UbixOS V2 2.0

Macros
lowpan6_opts.h File Reference
`#include "net/opt.h"`
Include dependency graph for lowpan6_opts.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros
#define | LOWPAN6_DEBUG LWIP_DBG_OFF
#define | LWIP_6LOWPAN 0
#define | LWIP_6LOWPAN_HW_CRC 1
#define | LWIP_6LOWPAN_INFER_SHORT_ADDRESS 1
#define | LWIP_6LOWPAN_IPHC 1
#define | LWIP_6LOWPAN_NUM_CONTEXTS 10

## Detailed Description

6LowPAN options list

Definition in file lowpan6_opts.h.

## Macro Definition Documentation

## ◆ LOWPAN6_DEBUG

#define LOWPAN6_DEBUG LWIP_DBG_OFF

Definition at line 67 of file lowpan6_opts.h.

## ◆ LWIP_6LOWPAN

#define LWIP_6LOWPAN 0

Definition at line 47 of file lowpan6_opts.h.

## ◆ LWIP_6LOWPAN_HW_CRC

#define LWIP_6LOWPAN_HW_CRC 1

Definition at line 63 of file lowpan6_opts.h.

## ◆ LWIP_6LOWPAN_INFER_SHORT_ADDRESS

#define LWIP_6LOWPAN_INFER_SHORT_ADDRESS 1

Definition at line 55 of file lowpan6_opts.h.

## ◆ LWIP_6LOWPAN_IPHC

#define LWIP_6LOWPAN_IPHC 1

Definition at line 59 of file lowpan6_opts.h.

## ◆ LWIP_6LOWPAN_NUM_CONTEXTS

#define LWIP_6LOWPAN_NUM_CONTEXTS 10

Definition at line 51 of file lowpan6_opts.h.